// creator  : weidu.exe (version 23100)
// argument : _DORAA.DLG
// game		 : .
// source	 : ./override/_DORAA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_DORAA~

IF ~  Global("X#SummonDora","GLOBAL",2)
~ THEN BEGIN 0 // from:
  SAY #98853 /* ~Skie? Is... is that you? Yes... yes, it is... I have found you at last...~ */
  IF ~  Global("X#SkieAngelo","GLOBAL",0)
~ THEN DO ~SetGlobal("X#SummonDora","GLOBAL",3)
~ EXTERN ~_BSKIE~ 368
  IF ~  Global("X#SkieAngelo","GLOBAL",1)
~ THEN DO ~SetGlobal("X#SummonDora","GLOBAL",3)
~ EXTERN ~_BSKIE~ 376
END

IF ~~ THEN BEGIN 1 // from: _BSKIE:368.0
  SAY #98855 /* ~No... Skie, there is something you must know...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 369
END

IF ~~ THEN BEGIN 2 // from: _BSKIE:369.0
  SAY #98857 /* ~Your father is dead, Skie.~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 370
END

IF ~~ THEN BEGIN 3 // from: _BSKIE:371.0
  SAY #98860 /* ~My poor child... He was... was murdered... the authorities seem to think it was a Shadow Thief Assassin...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 372
END

IF ~~ THEN BEGIN 4 // from: _BSKIE:372.0
  SAY #98862 /* ~I do not know the answer to that, child, but you must listen to me... there... there is something else... Walter was the one who discovered your father... nigh on a tenday ago... A few days later, when the news was broken to the rest of the city, it was announced that a cloak and dagger were found on your father, implicating a Shadow Thieves assassination...~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #98863 /* ~But Walter *saw* your father... And he was more than certain that there was no cloak nor dagger in the room...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 373
END

IF ~~ THEN BEGIN 6 // from: _BSKIE:373.0
  SAY #98865 /* ~Alas, he has disappeared. None of the other servants had seen him for the last three days... I fear the worst... And that my dear, is why I must leave...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 374
END

IF ~~ THEN BEGIN 7 // from: _BSKIE:374.0
  SAY #98867 /* ~I... I'm sorry, child... I must... I fear that the evil that took your father from you may soon come to claim me. I must leave... while I still can... I am so sorry, Skie... ~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY #98868 /* ~Here, child, I want you to have this necklace... It was given to me, by my mother, many years ago... I... I had always dreamt that someday I could pass it on to *my* own daughter... Somebody that I loved more... than... ~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 375
END

IF ~~ THEN BEGIN 9 // from: _BSKIE:375.0
  SAY #98870 /* ~Then say nothing. I do not need to hear any words, my child... I... must go now... Take care, Skie... May your path always be blessed... Farewell... ~ */
  IF ~~ THEN DO ~GiveItemCreate("_AMUL13","skie",1,0,0)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 10 // from: _BSKIE:376.0
  SAY #98872 /* ~*sigh* I'm afraid that the serpent has spouted no lie, child. Your father is gone.~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 377
END

IF ~~ THEN BEGIN 11 // from: _BSKIE:377.0
  SAY #98874 /* ~My poor child... He... was murdered. The 'authorities' seem to think it was a Shadow Thief Assassin.~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 378
END

IF ~~ THEN BEGIN 12 // from: _BSKIE:378.0
  SAY #98876 /* ~I do not know the answer to that child, but you *must* listen to me. There... there is something else. Walter was the one who discovered your father... nigh on a tenday ago. A few days later, when the news was broken to the rest of the city, it was announced that a cloak and dagger were found on your father, implicating a Shadow Thieves assassination.~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #98863 /* ~But Walter *saw* your father... And he was more than certain that there was no cloak nor dagger in the room...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 379
END

IF ~~ THEN BEGIN 14 // from: _BSKIE:379.0
  SAY #98865 /* ~Alas, he has disappeared. None of the other servants had seen him for the last three days... I fear the worst... And that my dear, is why I must leave...~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 380
END

IF ~~ THEN BEGIN 15 // from: _BSKIE:380.0
  SAY #98867 /* ~I... I'm sorry, child... I must... I fear that the evil that took your father from you may soon come to claim me. I must leave... while I still can... I am so sorry, Skie... ~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.0
  SAY #98877 /* ~Here child, I want you to have this necklace... It was given to me, by my mother many years ago... I... I had always dreamt that someday I could pass it on to *my* own daughter... Somebody that I loved more... than... ~ */
  IF ~~ THEN EXTERN ~_BSKIE~ 381
END

IF ~~ THEN BEGIN 17 // from: _BSKIE:381.0
  SAY #98870 /* ~Then say nothing. I do not need to hear any words, my child... I... must go now... Take care, Skie... May your path always be blessed... Farewell... ~ */
  IF ~~ THEN DO ~GiveItemCreate("_AMUL13","skie",1,0,0)
EscapeArea()
~ EXTERN ~_BSKIE~ 382
END
